> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete employee agreement

> Unassign employee to agreement



## OpenAPI

````yaml DELETE /schedule/v1/agreement-employees/{agreementEmployeeId}
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /schedule/v1/agreement-employees/{agreementEmployeeId}:
    delete:
      tags:
        - Employee Agreements
      summary: Delete employee agreement
      description: Unassign employee to agreement
      operationId: DeleteEmployeeAgreement
      parameters:
        - in: path
          name: agreementEmployeeId
          description: Employee agreement UUID
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Employee agreement deleted
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    format: uuid
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````